<?php

namespace App\Modules\JwtToken\Domain;

class JwtParam
{
    public function __construct(
        private string $key,
        private string $value,
    ) {
    }

    public function key(): string
    {
        return $this->key;
    }

    public function value(): string
    {
        return $this->value;
    }
}
